* {
  margin: 0;
  padding: 0;
  font-family: 'Phudu', cursive;
  scroll-behavior:smooth;
  color: whitesmoke;
}
#header nav {
  list-style: none;
  display: flex;
  flex-direction: row;
  gap: 2vw;
  font-size: 2vw;
  justify-content: end;
  padding-right: 2vw;
}
#header nav a{
  text-decoration: none;

}
.img{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  
  
}
img{
  width: 50%;
}
#header {
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(9, 9, 121, 1) 100%
  );
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1;
}
h1 {
  text-align: center;
  font-size: 4vw;
}
.prices {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-template-rows: repeat(25, auto);
  gap: 1vw;
  justify-content: center;
  margin-top: 15vh;
  padding-top: 10vh;
  padding-bottom: 10vh;
}
body {
  background-color: black;
}
#home {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30vh;
  width: 100%;
}
.price {
  width: 20vw;
  height: 15vh;
  font-size: 2vh;
  padding: 5px;
  border: 2px white double;
  background-color: #252525;
}
.price h2 {
  font-size: 4vh;
  display: inline;
}
.foot {
  font-size: 5px;
  position: relative;

  top: 45%;
  left: 80%;
}
.handles a,
i {
  font-size: 2.5vh;
  width: 3.5vh;
  color: white;
  font-weight: 900;
  margin: 5px;
}
#time{
  padding: 1vh;
  width: fit-content;
  margin: auto;
}
#contact h2 {
  font-size: 10vh;
}
#contact p {
  font-size: 3vh;
}
#contact {
  height: 100vh;
  display: flex;
  color: white;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(9, 9, 121, 1) 100%
  );
  justify-content: center;
}
.handles {
  gap: 2vw;
  display: inline-block;
  width: 100%;
  text-align: center;
}
@media screen and (max-width:740px){
  p{
    font-size: 8px;
  }
  h1{
    font-size: 15px;
  }
  img{
    width: 80vw;
    /* height: 20vh; */
  }
  .prices{
    grid-template-columns: auto auto auto auto;
  
    width: 100vw;
    align-items: center;
  }
  .price{
    width: 20vw;
    height: 16vh;
    padding-bottom: 10px;
  }
  span{
    font-size: 8px;
  }
  .price h2{
    font-size: 4vw;
  }
  #header nav{
    font-size: 10px;
    justify-content: center;
    align-items: center;
    padding-top: 5px;;
  }
  #header{
    background: linear-gradient(
      90deg,
      rgba(2, 0, 36, 1) 0%,
      rgba(9, 9, 121, 1) 100%
    );
    height: 20px;
  }
  
}

